.cafr-asterisk {
	font-size: 15px;
	position: relative;
	top: -4px;
}

.apps-gallery {
	padding-top: 30px;
}

.image-icon-blast-baseball {
	width: 78px;
	height: 78px;
	background-size: 78px 78px;
	background-repeat: no-repeat;
	background-image: url("/ca/fr/education/higher-education/images/success_stories/icon_blast_baseball__eebvl93juqie_large.png");
}
@media only screen and (-webkit-min-device-pixel-ratio: 1.5),
	only screen and (min-resolution: 1.5dppx),
	(-webkit-min-device-pixel-ratio: 1.5),
	(min-resolution: 144dpi) {
	.image-icon-blast-baseball {
		background-image: url("/ca/fr/education/higher-education/images/success_stories/icon_blast_baseball__eebvl93juqie_large_2x.png");
	}
}
@media only screen and (max-width: 1068px) {
	.image-icon-blast-baseball {
		width: 68px;
		height: 68px;
		background-size: 68px 68px;
		background-repeat: no-repeat;
		background-image: url("/ca/fr/education/higher-education/images/success_stories/icon_blast_baseball__eebvl93juqie_medium.png");
	}
}
@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5),
	only screen and (max-width: 1068px) and (min-resolution: 1.5dppx),
	only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
	.image-icon-blast-baseball {
		background-image: url("/ca/fr/education/higher-education/images/success_stories/icon_blast_baseball__eebvl93juqie_medium_2x.png");
	}
}

.image-icon-shottracker-fan {
	width: 78px;
	height: 78px;
	background-size: 78px 78px;
	background-repeat: no-repeat;
	background-image: url("/ca/fr/education/higher-education/images/success_stories/icon_shottracker_fan__bi3vxt5cc1yq_large.png");
}
@media only screen and (-webkit-min-device-pixel-ratio: 1.5),
	only screen and (min-resolution: 1.5dppx),
	(-webkit-min-device-pixel-ratio: 1.5),
	(min-resolution: 144dpi) {
	.image-icon-shottracker-fan {
		background-image: url("/ca/fr/education/higher-education/images/success_stories/icon_shottracker_fan__bi3vxt5cc1yq_large_2x.png");
	}
}
@media only screen and (max-width: 1068px) {
	.image-icon-shottracker-fan {
		width: 68px;
		height: 68px;
		background-size: 68px 68px;
		background-repeat: no-repeat;
		background-image: url("/ca/fr/education/higher-education/images/success_stories/icon_shottracker_fan__bi3vxt5cc1yq_medium.png");
	}
}
@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5),
	only screen and (max-width: 1068px) and (min-resolution: 1.5dppx),
	only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
	.image-icon-shottracker-fan {
		background-image: url("/ca/fr/education/higher-education/images/success_stories/icon_shottracker_fan__bi3vxt5cc1yq_medium_2x.png");
	}
}

/* For Score icon */
.image-icon-forscore {
	background-image: url("/ca/fr/education/home/images/higher_education/success_stories/icon_forscore__bamn44useusy_large.png");
}
@media only screen and (-webkit-min-device-pixel-ratio: 1.5),
	only screen and (min-resolution: 1.5dppx),
	(-webkit-min-device-pixel-ratio: 1.5),
	(min-resolution: 144dpi) {
	.image-icon-forscore {
		background-image: url("/ca/fr/education/home/images/higher_education/success_stories/icon_forscore__bamn44useusy_large_2x.png");
	}
}
@media only screen and (max-width: 1068px) {
	.image-icon-forscore {
		background-image: url("/ca/fr/education/home/images/higher_education/success_stories/icon_forscore__bamn44useusy_medium.png");
	}
}
@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5),
	only screen and (max-width: 1068px) and (min-resolution: 1.5dppx),
	only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
	.image-icon-forscore {
		background-image: url("/ca/fr/education/home/images/higher_education/success_stories/icon_forscore__bamn44useusy_medium_2x.png");
	}
}

/* Sheridan College Canada */

@media only screen and (max-width: 734px) {
	.article-stat.custom-students {
		padding-left: 42px;
	}
}

@media only screen and (max-width: 734px) {
	.article-stat.custom-campus {
		padding-right: 38px;
	}
}
